body {
	font-family: Tahoma;
	font-size: 12px;
	color: #222222;
	text-decoration: none;
	background: #166c87 url(../images/bg.jpg) scroll center top no-repeat;
	margin: 0px;
}


}
table {
	font-family: Tahoma;
	font-size: 12px;
	color: #222222;
	text-decoration: none;
	border-color: #000000;
}

/*img {
	border: 0px;	
}*/

a:link {
    font-family: Tahoma,;
	font-size: 12px;
	color: #166d88;
	text-decoration: underlined;
	border: 0px;
}   
a:visited {
  	font-family: Tahoma;
	font-size: 12px;
	color: #166d88;
	text-decoration: underlined;
	border: 0px;
}
a:hover {
    font-family: Tahoma;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
	border: 0px;
}
a:active {
	font-family: Tahoma;
	font-size: 12px;
	color: #166d88;
	text-decoration: underlined;
	border: 0px;
}
a:hover2 {
    font-family: Tahoma;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
	border: 0px;
}
a:active2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #DD0000;
	text-decoration: underlined;
	border: 0px;
}

div#footer {
	width: 100%;
	background: url(../images/footer.jpg) scroll center bottom no-repeat;	
}
div#navi_bg {
	height: 59px;
	width: 100%;
	background: url(../images/navi_bg.png) scroll bottom no-repeat;
}
div#special_bg {
	height: 345px;
	width: 600px;
	background: url(../images/special_bg.png) repeat-y; float: left;
}
div#switch_bg {
	height: 345px;
	width: 396px;
	background: url(../images/switch_bg.png) repeat-y; float: left;
}
div#switch_head {
	height: 32px;
	width: 100%;
	background: url(../images/switch_head.png) no-repeat;
}
div#switch_navi_bg {
	height: 32px;
	width: 100%;
	background: url(../images/switch_navi_bg.png) repeat-x;
}
div#switch_bg2 {
	height: 271px;
	width: 100%;
	background: url(../images/switch_bg2.png);
	clear: both;
}
div#switch_trenn {
	height: 100%;
	width: 100%;
	background: url(../images/switch_trenn.png) no-repeat;
}
div#main_top {
	height: 7px;
	width: 100%;
	background: url(../images/main_top.png);
}
div#main_top_board {
	height: 7px;
	width: 100%;
	background: url(../images/main_top_board.png);
}
div#main_bot_bg {
	width: 596px;
	background: #166d88 url(../images/main_bot_bg.png) scroll bottom repeat-x;
	padding: 2px 2px 0px 2px;
}
div#main_bot_bg_board {
	width: 996px;
	background: #166d88 url(../images/main_bot_bg.png) scroll bottom repeat-x;
	padding: 2px 2px 0px 2px;
}
div#main_bot {
	height: 5px;
	width: 100%;
	background: url(../images/main_bot.png) no-repeat;
}
div#main_bot_board {
	height: 5px;
	width: 100%;
	background: url(../images/main_bot_board.png) no-repeat;
}

/* ################### */
/* Mittlere Navi-Reihe */
/* ################### */

.small_top {
	height: 8px;
	width: 100%;
	background: url(../images/small_top.png) no-repeat;
}
.small_bg {
	width: 100%;
	background: url(../images/small_bg.png) repeat-y;
}
.small_bot {
	height: 14px;
	width: 100%;
	background: url(../images/small_bot.png);
}
div#small_gameme_head {
	height: 46px;
	width: 100%;
	background: url(../images/small_gameme_head.png) no-repeat;
}
div#small_gameme_title {
	height: 25px;
	width: 88px;
	background: url(../images/small_gameme_title.png) no-repeat;
	position: relative;
	z-index: 1;
	top: -5px;
}
div#small_online_head {
	height: 25px;
	width: 100%;
	background: url(../images/small_online_head.png) no-repeat;
}

.smallnav_text {
	color: #FFFFFF;
	font-weight: bold;
}
.smallnav_text a:link {
	color: #FFFFFF;
	text-decoration: none;
        font-family: Tahoma;
	font-size: 9px;
}
.smallnav_text a:visited {
	color: #FFFFFF;
}
.smallnav_text a:active {
	color: #FFFFFF;
}
.smallnav_text a:hover {
	color: #999999;
}

/* ### */
/* Top */
/* ### */

.banner_top {
	border: solid 1px #FFFFFF;
}
.banner_top:link {
	border: solid 1px #FFFFFF;
}
.banner_top:visited {
	border: solid 1px #FFFFFF;
}
.banner_top:active {
	border: solid 1px #FFFFFF;
}
.banner_top:hover {
	border: solid 1px #000000;
}

/* ################# */
/* Rechte Navi-Reihe */
/* ################# */

.big_top {
	height: 8px;
	width: 100%;
	background: url(../images/big_top.png) no-repeat;
}
.big_bg {
	background: url(../images/big_bg.png) repeat-y;
	color: #FFFFFF;
	text-align: left;
	padding: 0px 20px 0px 20px;
}
.big_bg table {
	color: #FFFFFF;
}
.big_bot {
	height: 14px;
	width: 100%;
	background: url(../images/big_bot.png) no-repeat;
}
div#big_wars_bg {
	height: 571px;
	width: 100%;
	background: url(../images/big_wars_bg.png) no-repeat;
}
div#big_sponsors_head {
	height: 36px;
	width: 100%;
	background: url(../images/big_sponsors_head.png) no-repeat;
}
div#big_steam_head {
	height: 36px;
	width: 100%;
	background: url(../images/big_sponsors_head.png) no-repeat;
}
div#big_shout_head {
	height: 29px;
	width: 100%;
	background: url(../images/big_shout_head.png) no-repeat;
}
.big_shout_middle1 {
	height: 7px;
	width: 100%;
	background: url(../images/big_shout_middle1.png) no-repeat;
}
.big_shout_middle2 {
	height: 9px;
	width: 100%;
	background: url(../images/big_shout_middle2.png) no-repeat;
}
div#big_shout_bot {
	height: 4px;
	width: 100%;
	background: url(../images/big_shout_bot.png) no-repeat;
}

/* ############## */
/* Statistik Oben */
/* ############## */

.statistic {
	color: #FFFFFF;
}
.statistic a:link {
	color: #FFFFFF;
	text-decoration: underlined;
}   
.statistic a:visited {
	color: #FFFFFF;
	text-decoration: underlined;
}
.statistic a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.statistic a:active {
	color: #FFFFFF;
	text-decoration: underlined;
}

#statistic_left {
	width: 5px;
	background: url(../images/statistic_left.png) no-repeat;
}
#statistic_bg {
	background: url(../images/statistic_bg.png);
}
#statistic_right {
	width: 5px;
	background: url(../images/statistic_right.png) no-repeat;
}

/* ##### */
/* Login */
/* ##### */

#login_top {
	height: 25px;
	width: 397px;
	background: url(../images/login_top.png) no-repeat;
}
#login_bg {
	height: 88px;
	width: 397px;
	background: url(../images/login_bg.png) no-repeat;
}
#login_bg2 {
	height: 88px;
	width: 397px;
	background: url(../images/login_bg2.png);
	text-align: left;
}
#login_bot {
	height: 52px;
	width: 397px;
	background: url(../images/login_bot.jpg) no-repeat;
}
#login_register {
	height: 107px;
	width: 107px;
	background: url(../images/register.png) no-repeat;
	z-index: 1;
	position: relative;
	top: 21px;
	left: 403px;
}

.login_space {
	height: 14px;
}

.login_field {
	background: url(../images/space.gif);
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 15px;
	width: 287px;
	border: 0px;
	padding: 6px;
}

.login_remeber {
	padding: 0px;
	margin: 3px 3px 3px 8px;
	float: left;
}
.button_login {
	background: url(../images/button_login.png) no-repeat;
	border: 0px;
	width: 84px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_login:hover {
	background: url(../images/button_login_hover.png) no-repeat;
}
.button_lostpw {
	background: url(../images/button_lostpw.png) no-repeat;
	border: 0px;
	width: 112px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	float: left;
	outline: none;
}
.button_lostpw:hover {
	background: url(../images/button_lostpw_hover.png) no-repeat;
}
.button_logout {
	background: url(../images/button_logout.png) no-repeat;
	border: 0px;
	width: 60px;
	height: 23px;
	padding: 0px;
	margin: 3px 3px 3px 13px;
	float: left;
	outline: none;
}
.button_logout:hover {
	background: url(../images/button_logout_hover.png) no-repeat;
}
.login_text {
	color: #FFFFFF;
}
.login_text a:link {
	color: #DD0000;
	text-decoration: none;
}
.login_text a:visited {
	color: #DD0000;
	text-decoration: none;
}
.login_text a:hover {
	color: #666666;
	text-decoration: none;
}
.login_text a:active {
	color: #DD0000;
	text-decoration: none;
}

/* ######## */
/* Shoutbox */
/* ######## */

.shout_field1 {
	background: url(../images/shout_field.png);
	border: 0;
	color: #999999;
	width: 256px;
	padding: 4px;
	margin-top: 6px;
}

.shout_field2 {
	background: url(../images/shout_field.png);
	border: 0;
	color: #999999;
	width: 256px;
	padding: 4px;
	margin: 6px 0px 10px 0px;
}

.shout_captcha {
	background: url(../images/shout_field.png);
	border: 0;
	color: #999999;
	padding: 4px;
	margin: 0px 0px 0px 6px;
	position: relative;
	top: -4px;
}

.button_shout {
	background: url(../images/button_shout.png);
	width: 52px;
	height: 19px;
	border: 0;
	padding: 0px;
	margin: 0px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	outline: none;
}
.button_shout:hover {
	background: url(../images/button_shout_hover.png);
}

.button_shoutarchiv {
	background: url(../images/button_shoutarchiv.png);
	width: 52px;
	height: 19px;
	border: 0;
	padding: 0px;
	margin: 0px 0px 0px 6px;
	outline: none;
}
.button_shoutarchiv:hover {
	background: url(../images/button_shoutarchiv_hover.png);
}

/* ######## */
/* Topmatch */
/* ######## */

.topmatch_bg_logo {
	background: url(../images/topmatch_bg_logo.png) no-repeat;
	padding: 6px;
}

.topmatch_text {
	color: #ABABAB;
	line-height: 9px;
	font-size: 11px;
}

.topmatch_text a:link {
	color: #ABABAB;
	text-decoration: none;
}
.topmatch_text a:visited {
	color: #ABABAB;
	text-decoration: none;
}
.topmatch_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.topmatch_text a:active {
	color: #ABABAB;
	text-decoration: none;
}

.topmatch_titel {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.topmatch_titel a:link {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.topmatch_titel a:visited {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.topmatch_titel a:hover {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ABABAB;
}
.topmatch_titel a:active {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

/* ########### */
/* Wars-Switch */
/* ########### */

.wars_text {
	color: #B5B5B5;
	font-size: 12px;
	font-weight: bold;
}
.wars_text a:link {
	color: #B5B5B5;
	font-size: 12px;
	text-decoration: none;
}
.wars_text a:visited {
	color: #B5B5B5;
	font-size: 12px;
	text-decoration: none;
}
.wars_text a:hover {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.wars_text a:active {
	color: #B5B5B5;
	font-size: 12px;
	text-decoration: none;
}

/* #################### */
/* Editorial Highlights */
/* #################### */

.highlights_text {
	color: #B5B5B5;
	font-size: 12px;
	font-weight: bold;
}
.highlights_text a:link {
	color: #DD0000;
	font-size: 14px;
	text-decoration: none;
}
.highlights_text a:visited {
	color: #DD0000;
	font-size: 14px;
	text-decoration: none;
}
.highlights_text a:hover {
	color: #B5B5B5;
	font-size: 14px;
	text-decoration: none;
}
.highlights_text a:active {
	color: #DD0000;
	font-size: 14px;
	text-decoration: none;
}

div.highlights_threadimage {
	background: url(../images/highlights_threadimage.png) no-repeat;
	height: 29px;
	width: 23px;
	margin-left: 13px;
}
div.highlights_newsimage {
	background: url(../images/highlights_newsimage.png) no-repeat;
	height: 29px;
	width: 23px;
	margin-left: 13px;
}
div.highlights_dlimage {
	background: url(../images/highlights_dlimage.png) no-repeat;
	height: 29px;
	width: 29px;
	margin-left: 10px;
}

/* #### */
/* News */
/* #### */

.news_title {
	font-size: 16px;
	font-weight: bold;
}
.news_info {
	color: #666666;
}
.news_info a:link {
	color: #666666;
}
.news_info a:visited {
	color: #666666;
}
.news_info a:hover {
	color: #666666;
}
.news_info a:active {
	color: #666666;
}

.news_image {
	float: left;
	height: 106px;
	border: #000 solid 1px;
	margin-right: 5px;
}

/* ####### */
/* Gallery */
/* ####### */

div#gallery_head {
	height: 24px;
	width: 586px;
	background:url(../images/gallery_head.png) no-repeat;
}

.gal_border {
	border: solid 1px #BBBBBB;
	margin: 6px;
	padding: 5px;
	
}
.gal_border:hover {
	border: solid 1px #333333;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

/* #### */
/* Poll */
/* #### */

div#poll_head {
	height: 17px;
	width: 288px;
	background:url(../images/poll_head.png) no-repeat;
}

.button_vote {
	background: url(../images/button_vote.png) no-repeat;
	border: 0px;
	width: 77px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_vote:hover {
	background: url(../images/button_vote_hover.png) no-repeat;
}
.button_details {
	background: url(../images/button_details.png) no-repeat;
	border: 0px;
	width: 58px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_details:hover {
	background: url(../images/button_details_hover.png) no-repeat;
}
.button_archiv {
	background: url(../images/button_archiv.png) no-repeat;
	border: 0px;
	width: 58px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_archiv:hover {
	background: url(../images/button_archiv_hover.png) no-repeat;
}

/* #### */
/* Bets */
/* #### */

div#bet_head {
	height: 17px;
	width: 288px;
	background:url(../images/bet_head.png) no-repeat;
}
.bet_text {
	color: #4B4B4B;
	font-weight: bold;
}

.button_bet {
	background: url(../images/button_bet.png) no-repeat;
	border: 0px;
	width: 60px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_bet:hover {
	background: url(../images/button_bet_hover.png) no-repeat;
}
.button_oldbets {
	background: url(../images/button_oldbets.png) no-repeat;
	border: 0px;
	width: 162px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_oldbets:hover {
	background: url(../images/button_oldbets_hover.png) no-repeat;
}
.button_topbets {
	background: url(../images/button_topbets.png) no-repeat;
	border: 0px;
	width: 82px;
	height: 23px;
	padding: 0px;
	margin: 3px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	float: left;
	outline: none;
}
.button_topbets:hover {
	background: url(../images/button_topbets_hover.png) no-repeat;
}

/* #### */
/* Main */
/* #### */

.main_shadow_top {
	width: 5px;
	height: 8px;
	background: url(../images/main_shadow_top.png) no-repeat;
}
.main_shadow_top2 {
	width: 294px;
	height: 8px;
	background: url(../images/main_shadow_top2.png) no-repeat;
}
.main_shadow_mid {
	width: 5px;
	background: url(../images/main_shadow_mid.png) repeat-y;
}
.main_shadow_bot {
	height: 6px;
	background: url(../images/main_shadow_bot.png) no-repeat;
}
.main_shadow_bot_red {
	height: 6px;
	background: url(../images/main_shadow_bot_red.png) no-repeat;
}
.main_shadow_bot_board {
	height: 6px;
	background: url(../images/main_shadow_bot_board.png) no-repeat;
}
.main_shadow_bot2 {
	height: 6px;
	background: url(../images/main_shadow_bot2.png) no-repeat;
}

.title_square {
	height: 5px;
	width: 5px;
	background: #DD0000;
	float: left;
	margin: 8px 5px 0px 0px;
}

.main_readmore {
	width: 398px;	
}

/* ###### */
/* Footer */
/* ###### */

.bot_bg {
	background: url(../images/bottom_bg.png);
}
.bot_banner {
	color: #FFFFFF;
}
.bot_banner a:link {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}   
.bot_banner a:visited {
	color: #FFFFFF;
}
.bot_banner a:hover {
	color: #666666;
}
.bot_banner a:active {
	color: #FFFFFF;
}

/* ############# */
/* Verschiedenes */
/* ############# */

.red_line {
	background-color: #135b71;
	height: 1px;
	border: 0;
}
.score_green {
	color: #05E400;
}
.score_red {
	color: #FF0000;
}
.score_grey {
	color: #B5B5B5;
}